/* Fonts */

/* Webfont: Bitforms Gothic Black */
/* @font-face {
    font-family: 'BitformsBlack';
    src: url('../fonts/bitforms_gothic_black.eot'),
         url('../fonts/bitforms_gothic_black.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bitforms_gothic_black.woff') format('woff'),
         url('../fonts/bitforms_gothic_black.ttf') format('truetype'),
         url('../fonts/bitforms_gothic_black.svg') format('svg');
    font-style: bold;
    font-weight: 400;
    text-rendering: optimizeLegibility;
} */
/* Webfont: Bitforms Gothic Light */
/* @font-face {
    font-family: 'BitformsLight';
    src: url('../fonts/bitforms_gothic_light.eot'),
         url('../fonts/bitforms_gothic_light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bitforms_gothic_light.ttf') format('truetype'),
         url('../fonts/bitforms_gothic_light.svg') format('svg');
    font-style: normal;
    font-weight: 200;
    text-rendering: optimizeLegibility;
} */

.bitformsblack {
/*     font-family: 'BitformsBlack', Helvetica, sans-serif; */
  font-family: 'Helvetica', sans-serif;
  font-weight: 400;
}

.light {
  font-weight: 200;
}

/* Header, Menu */
.nav {
    display: inline-block;
    width: 100%;
    position: relative;
    margin: 20px auto 0 auto;
    z-index: 2100;
}

.inside-nav {
    max-width: calc(100% - 100px);
    margin: 0 auto;
}

.top-content {
    width: 100%;
    display: inline-block;
    position: relative;
    height: 100%;
    box-sizing: border-box;
    padding: 30px 0 50px 0;
}

.brand {
    position: relative;
    width: 270px;
    float: left;
    padding-bottom: 10px;
    box-sizing: border-box;
}

.brand h1 {
    position: absolute;
    left: -100000px;
}

.brand p {
    margin-top: 15px;
}

.brand .logo {
    width: 300px;
}

.brand img {
    width: auto;
    float: left;
    margin-right: 15px;
}

.brand-right {
  display: block;
  box-sizing: border-box;
  margin: 0 auto;
  text-align: center;
  float: right;
}

@media (min-width: 1440px) {
    .inside-nav, .inside-above-nav {
        max-width: 1300px;
        margin: 0 auto;
    }
}

@media(min-width: 1025px) {
	.brand-right {width: calc(100% - 275px);}
}

@media (max-width: 800px) {
    .above-nav .social-menu {
        float: none;
        display: table;
        width: 95%;
        text-align: center;
    }

    .above-nav .menu-social-menu-container {display: none;}

    .top-content {
        padding: 5px 0 20px 0;
    }

    .brand {
        position: relative;
        width: 66.666%;
        float: left;
        padding-bottom: 10px;
    }

    .brand-right {
        display: table;
        box-sizing: border-box;
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }
}

@media (max-width: 768px) {

    body.stick .nav {
        position: fixed;
        margin: 0;
        top: 0;
        padding-top: 10px;
        background-color: #FFFFFF;
    }

    body.stick #mobile-button {top: 10px;}
}

/* Front Page Template */

body.home .exhibit a:hover {
/*     font-family: 'BitformsLight', Helvetica, sans-serif; */
    font-family: 'Helvetica', sans-serif;
    font-weight: 200;
}

body.page-template-front-page .inside-front .exhibit span.title {
/*     font-family: 'BitformsBlack', Helvetica, sans-serif; */
    font-family: 'Helvetica', sans-serif;
    font-weight: 400;
    font-size: 2.4rem;
    line-height: 1.2;
}

body.page-template-front-page .inside-front .exhibit span.alternate-title p {
    font-size: 2.4rem;
    line-height: 1.2;
    margin-bottom:0;
}

body.home span.title, body.home span.subtitle, body.home span.dates {
    font-size: 2rem;
}

body.home .exhibits-text .exhibit {margin-bottom: 50px;}
body.home .exhibits-text p {margin: 10px 0;}

.exhibits-thumbs.homepage {
    width: 60%;
    height: 65vh;
}

.gallery-image.homepage {
    position: relative;
    width: 100%;
    height: auto;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    box-sizing: border-box;
    overflow: hidden;
    float: none;
    margin: 0;
    padding-bottom: 62.5%;
}

body.page-template-front-page .front .gallery-image a span {
/*     font-family: 'BitformsBlack', Helvetica, sans-serif; */
    font-family: 'Helvetica', sans-serif;
    font-weight: 400;
    font-size: 2.4rem;
    line-height: 1.2;
}

body.page-template-front-page .front .gallery-image a:hover span.dates {
        display: block;
        position: relative;
        top: unset;
        left: unset;
        font-style: unset;
        width: auto;
        height: auto;
        padding: 5px 0 0 0;
        margin: 0;
    }

body.page-template-front-page .front .gallery-image a:hover span.dates span {
    display: inline-block;
    position: relative;
    top: unset;
    left: unset;
    padding: 0;
}

@media (min-width: 1170px) and (max-width: 1400px) {
    .exhibits-thumbs.homepage {
        width: 55%;
        height: 65vh;
        margin-right: 50px;
    }
}

@media (max-width: 800px) {
    .exhibits-thumbs.homepage {
        width: 100%;
        height: auto;
        padding-bottom: 50%;
        float: left;
        margin: 0 0 20px 0;
        display: block;
    }

    .gallery-image.homepage {
        margin: 0;
        padding-bottom: 75%;
        width: 100%;
    }
}

/* Front Styles */

.front {
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
}

.inside-front {
    width: 100%;
    margin: auto;
    height: 100%;
    position: relative;
}

.inside-front .page-title {
    margin-left: 50px;
}

.inside-front h3 {
    font-size: 3.5rem;
    margin-bottom: 10px;
    margin-top: 10px;
}

.inside-front .exhibit a,
.inside-front .exhibit span.title,
.inside-front .exhibit span.dates  {display:block;}

.inside-front .exhibit span.dates {
    padding-top: 10px;
}

/* .inside-front .exhibit span.dates {padding-bottom:10px;} */

.inside-front .exhibit a {
    line-height: 1.3;
    margin-bottom: 5px;
}

.inside-front .exhibit span.title {
    font-size: 1.8rem;
}

.inside-front .exhibit .subtitle p {
/*     line-height: 1; */
    margin-bottom: 0;
    padding: 0;
}

.inside-front .exhibit .subtitle a {
    display: inline;
    margin-bottom:0;
    line-height: normal;
}

.subtitle a:hover {
	text-decoration: underline !important;
    font-family: inherit !important;
    font-weight: 700 !important;
}

.front-section {
    width: 100%;
    display: block;
    margin: auto;
}

body.home .exhibits-text {
    width: 300px;
}

body.page-template-artist-page .exhibits-text,
body.page-template-available-page .exhibits-text {
    width: 225px;
}

.exhibits-text {
    width: 155px;
    float: left;
    box-sizing: border-box;
}

.exhibits-thumbs {
    width: 840px;
    float: right;
    box-sizing: border-box;
}

body.page-template-artist-page .exhibits-thumbs,
body.page-template-available-page .exhibits-thumbs {
    margin-right: 40px;
}

.new-exhibits .exhibits-thumbs {
    float: none;
    box-sizing: border-box;
    margin: auto;
}

.front .gallery-image a {
/*     font-family: 'BitformsLight', Helvetica, sans-serif; */
    font-family: 'Helvetica', sans-serif;
    font-weight: 200;
    padding: 10px;
    line-height: 1.3;
    cursor: pointer;
}

.front .gallery-image a span {
    color: #FFFFFF;
    position: relative;
    top: unset;
    left: unset;
/*     font-style: italic; */
    width: auto;
    height: auto;
    padding: 0;
}

.front .gallery-image a:hover span {
    display: inline-block;
}

.front .gallery-image a:hover span.title {
  display: block;
}

/*.front .gallery-image a:hover span,
.single .gallery-image a:hover span {
    display: inline-block;
}*/

.container.single .exhibit-gallery-image a:hover span.title,
.container.page .exhibit-gallery-image a:hover span.title {
    position: relative;
    top: unset;
    left: unset;
    font-style: unset;
    width: auto;
    height: auto;
    padding: 20px 0 0 20px;
    margin: 0;
    line-height: 1.4;
    float: none;
}

.container.single .exhibit-gallery-image a:hover span.dates,
.container.page .exhibit-gallery-image a:hover span.dates {
    display: block;
    position: relative;
    top: unset;
    left: unset;
    font-style: unset;
    width: auto;
    height: auto;
    padding: 5px 0 0 20px;
    margin: 0;
}

.container.single .exhibit-gallery-image a:hover span.dates span,
.container.page .exhibit-gallery-image a:hover span.dates span {
    display: inline-block;
    position: relative;
    top: unset;
    left: unset;
    padding: 0;
}

@media (max-width: 975px) {
    .front .exhibits-text {
        margin-left: 50px;
    }

    .exhibits-thumbs {
        width: 280px;
    }

    .exhibits-thumbs, .front .exhibit-gallery-image:nth-child(even) {
        width: 300px;
        margin: 0 20px 20px 0;
    }
}

@media (min-width: 768px) {
    .new-exhibits .exhibits-thumbs {
        width: calc(100% - 150px);
        box-sizing: border-box;
        float: right;
    }
}

@media (min-width: 975px) and (max-width: 1400px) {

    .front .exhibits-text {
        margin-left: 50px;
    }
}

@media (min-width: 1280px) {

    .new-exhibits .exhibits-thumbs {
        width: calc(75% - 150px);
        float: right;
    }
}

@media (min-width: 768px) and (max-width: 1280px) {
    .new-exhibits .exhibits-thumbs {
        width: 840px;
        float: right;
        margin-right: 40px;
    }
}

@media (max-width: 768px) {

    .slider-container .slide {
        background-position: center;
    }

    .slide-content {
        line-height: 1.4;
        padding: 20px;
        text-align: center;
    }

    .front .front-box {
        display: block;
        width: 100%;
        text-align: center;
        border: 5px solid #767676;
        padding: 20px;
        vertical-align: middle;
        box-sizing: border-box;
        margin: 0 0 10px 0;
    }

    .front .front-box:nth-child(2) {
        border-left: 5px solid #767676;
    }

    .front .exhibits-text {
      width: calc(100% - 40px);
      box-sizing: border-box;
    }

    body.page-template-exhibition-new-page .exhibits-thumbs {
        margin-top: 60px;
        width: 100%;
    }

    .exhibits-text {
        width: calc(100% - 50px);
    }

    .front .gallery-image:nth-child(even) {
        margin: 20px auto;
    }

    .inside-front .page-title {
      margin-left: 20px;
    }

    body.page-template-artist-page .exhibits-text, body.page-template-available-page .exhibits-text {
      width: calc(100% - 20px);
      box-sizing: border-box;
      margin-left: 20px;
    }

    body.page-template-artist-page .exhibits-thumbs, body.page-template-available-page .exhibits-thumbs {
        width: 100%;
        float: none;
    }

}

@media (min-width: 1400px) {
    .inside-front {
        max-width: 1300px;
        margin: 0 auto;
    }

    .inside-front .page-title {
        margin-left: 0;
    }

    .new-exhibits .exhibits-thumbs {
        width: 840px;
        float: right;
        margin-right: -10px;
    }

    .front .gallery-image:nth-child(even) {
        margin: unset;
    }
}


/* Full Width Page Template */

.page-thumb {
    width: 100%;
    padding-bottom: 25%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    /*background-attachment: fixed;*/
    margin-bottom: 20px;
}

/* Exhibition Page */

/* Exhibition Page */

.custom-select select {
  display: none;
}

.select-hide {display: block;}

.select-items div, .select-selected {
    font-size: 2rem !important;
    line-height: 1em;
    padding: .25em .25em .25em;
}

.select-selected {margin-top: 20px;padding-bottom: 21px;}

.select-selected:after {
    top: .15em;
    font-size: 2rem !important;
}

.select-items div:hover, .same-as-selected {
/*     font-family: 'BitformsBlack', Helvetica, sans-serif; */
    font-family: 'Helvetica', sans-serif;
    font-weight: 400;
    color: #000000;
}

.year-select {
    font-size: 2rem !important;
    position: absolute;
    top: 0;
    left: 350px;
    cursor: pointer;
    z-index: 3000;
    background-color: transparent;
}

@media (min-width: 768px) {
    body.page-template-exhibition-new-page .front.new-exhibits {
        min-height: 1500px;
    }

    .select-hide {
        opacity: 0.4;
        margin-top: 20px;
    }

    .select-items div {
        font-size: 2rem !important;
        padding-bottom: 7px;
    }

    .year-select {
        font-size: 2rem !important;
        position: absolute;
        top: 50px;
        left: 40px;
        cursor: pointer;
        z-index: 3000;
        height: 100%;
    }

    .select-selected {display:none;}

    /*.same-as-selected {
        font-family: 'BitformsBlack', Helvetica, sans-serif;
    }*/
}

@media (min-width: 1400px) {
    .year-select {
        left: 0;
    }
}

@media (max-width: 768px) {
    .select-hide {display: none;}
    .year-select {
        font-size: 2rem !important;
        position: absolute;
        top: 40px;
        left: 0;
        cursor: pointer;
        z-index: 3000;
        background-color: #FFFFFF;
        padding-left: 20px;
        width: 30%;
    }
}

/* Exhibitions */

.press-release, .biographies {
    width: 650px;
    float: right;
    color: #767676;
    font-size: 2.4rem;
}

.press-release ul {
    margin: 0;
    padding: 0;
}

.press-release ul li {
    list-style: none;
    margin-left: 0;
    font-size: 1.5rem;
    padding: 0;
    margin: 0;
}

.press-release a {
    display: block;
}

/* Galleries */

.gallery, .exhibits {
    display: block;
    width: 840px;
    height: 100%;
    position: relative;
    box-sizing: border-box;
    float: right;
    margin-right: -10px;
}

.gallery-image, .exhibit-gallery-image {
    position: relative;
    width: 280px;
    height: 210px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    box-sizing: border-box;
    overflow: hidden;
    float: left;
    border: 10px solid #FFFFFF;
}

.gallery-image a, .exhibit-gallery-image a,
.gallery-image .main-image,  .exhibit-gallery-image .main-image {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    cursor: pointer;
}

.gallery-image a::before, .exhibit-gallery-image a::before,
.gallery-image .main-image::before, .exhibit-gallery-image .main-image::before {
    content: '';
    background-color: #666666;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    opacity: 0;
}

.gallery-image a:hover::before, .exhibit-gallery-image a:hover::before,
.gallery-image .main-image:hover::before, .exhibit-gallery-image .main-image:hover::before {
    opacity: 0.9;
    transition-property: transform, opacity;
    transition-duration: 0.2s;
}

.gallery-image a span, .exhibit-gallery-image a span,
.gallery-image .main-image span, .exhibit-gallery-image .main-image span {
    display: none;
/*     font-family: 'BitformsLight', Helvetica, sans-serif; */
    font-family: 'Helvetica', sans-serif;
    font-weight: 200;
    color: #FFFFFF;
    position: absolute;
    top: 0;
    left: 0;
/*     font-style: italic; */
    padding: 20px;
}

.gallery-image a:hover span, .exhibit-gallery-image a:hover span,
.gallery-image .main-image:hover span, .exhibit-gallery-image .main-image:hover span {
    display: block;
    opacity: 1;
    color: #FFFFFF;
    transition-property: transform, opacity;
    transition-duration: 0.2s;
}

@media (min-width: 1400px) {

    .gallery .exhibits {
        display: block;
        width: 850px;
        height: 100%;
        position: relative;
        box-sizing: border-box;
        float: right;
        margin-right: -20px;
    }

    body.page-template-artist-page .exhibits-thumbs, body.page-template-available-page .exhibits-thumbs {
        margin-right: -10px;
    }

}

@media (max-width: 1280px) {
    .gallery, .exhibits {
        width: 560px;
    }
}

@media (max-width: 768px) {
    .gallery, .exhibits {
        width: 100%;
        float: none;
    }

    .press-release, .biographies {
        width: 100%;
        float: none;
    }
}

/* Gallery Page Template */

.outside-gallery {
    display: inline-block;
    width: 100%;
}

.gallery-container {
    box-sizing: border-box;
    display: inline-block;
    margin-bottom: 50px;
}

.gallery-container,
.inside-gallery {
    width: 100%;
    position: relative;
}

.inside-gallery .gallery-title {
    font-size: 20px;
    font-weight: 400;
    width: 98%;
    border-top: 3px solid #6E6F71;
    margin-bottom: 20px;
    background-color: #999999;
    padding: 5px 0 5px 10px;
}

.inside-gallery .gallery ul {
    margin: 0;
    padding: 0;
}

.inside-gallery .gallery ul li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.lightbox ul li a img {
    max-width: 75%;
    margin: 0 auto;
}

@media (min-width:1170px) {

    .inside-gallery .gallery ul {
        -webkit-columns: 3;
        columns: 3;
    }

    .gallery li {
        /*    width: 33%;
      height: 400px;
      float: left; */
        display: inline-block;
        margin: 0;
        width: auto;
    }
}

@media (min-width:600px) and (max-width:1169px) {
    .gallery li {
        width: 50%;
        /*      height: 400px; */
        float: left;
    }
}

@media (max-width:600px) {
    .gallery li {
        width: 100%;
        height: auto;
        margin: 20px 0px;
    }
}

/* Widgets */

/* Sidebars */

.side-content figure {
    max-width: 100%;
}

.side-content ul.menu {
    width: 100%;
    background-color: transparent;
    height: auto;
    display: inline-block;
}

.side-content ul.menu li {
    float: none;
    margin: 1px 0;
    background-color: #015082;
    width: 100%;
}

.side-content ul.menu li:hover {
    background-color: #484848;
}

.side-content ul.menu li a {
    display: block;
    font-weight: 400;
    min-width: auto;
    height: auto;
    text-align: left;
    line-height: 1.5;
    color: #ffffff;
    background: transparent;
    text-decoration: none;
    padding: 15px;
}

.main-widget p {
    margin-bottom: 10px;
}

.main-widget strong {
    color: #015082;
    color: #015082;
    font-size: 2rem;
    line-height: 1.2;
    margin: 0;
    padding: 0;
}

@media (min-width: 700px) {
    #main-widget {
        padding: 20px 20px 20px 0;
    }
}

@media (max-width: 700px) {
    #main-widget {
        padding: 20px;
    }
}

/* ////////// PAGE //////////// */

.featured-image {
    height: 427px;
    overflow: hidden;
    width: 100%;
    display: block;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

body.page-template-blog-page .featured-image {
    background-position: left;
}

.featured-image img {
    display: block;
    margin: 0 auto;
}

.content {
    width: 65%;
    float: left;
}

.side-content {
    width: 25%;
    float: right;
}

.full .content {
    width: 100%;
    float: none;
}

/*.container.full {
  margin-top: 50px;
}*/

body.page-template-full-width-page .entry {
    max-width: calc(100% - 100px);
    margin: 0 auto;
    padding: 0 5%;
}

.side-content h4.widget-title {}


.page-content .section-content {
    display: inline-block;
    padding: 60px 0;
    width: 100%;
}

.inside-section-content {
    max-width: calc(100% - 100px);
    margin: 0 auto;
    padding: 0 20px;
}

.post .title {
    /*max-width: calc(100% - 100px);*/
    margin: 0 auto;
}

.post .title h1 {
    margin-top: 0;
    margin-bottom: 1.8rem;
}

.post .post-title h1 {
    margin-bottom: 1.8rem;
}

.post-title {
    box-sizing: border-box;
    float: left;
    max-width: 350px;
}

body.single-post .post-title {
    float: none;
}

body.single-exhibition .post-title span {
    display: block;
}

body.single-exhibition .post-title .dates span {
    display: inline;
}

.single-spotlight .post-title {
    float: none;
    max-width: 100%;
    margin: 50px 0;
    text-align: center;
}

.single-spotlight .post-title span {
/*     font-family: 'BitformsBlack', Helvetica, sans-serif; */
    font-family: 'Helvetica', sans-serif;
    font-weight: 400;
    font-size: 2.8rem;
    margin: 0px 0px 20px 0px;
}

.post-title h2 {
/*     font-family: 'BitformsBlack', Helvetica, sans-serif; */
    font-family: 'Helvetica', sans-serif;
    font-weight: 400;
    color: #767676;
    font-size: 2.4rem;
    margin: 20px 0px 20px 0px;
    line-height: normal;
    text-rendering: optimizelegibility;
}

.single.exhibition .post-title h2 {margin-bottom:0;}

.single.exhibition .post-title p {margin-bottom:0;line-height: 1.2;}

.post-title p {font-size: 2.4rem;}

.post-title span.subtitle p {
    line-height:normal;
    font-size:2rem;
}

.post-title span.subtitle p:last-child {margin-bottom:0;}

.post-title .dates {
/*     font-family: 'BitformsBlack', Helvetica, sans-serif; */
    font-family: 'Helvetica', sans-serif;
/*     font-weight: 400; */
    color: #767676;
    font-size: 2rem;
    margin: 0px;
    line-height: normal;
    text-rendering: optimizelegibility;
}

.single.exhibition .post-title .dates {
    margin-bottom: 10px;
    padding-top: 10px;
    font-family: inherit;
}

.single.exhibition .post-title span.subtitle p {font-size: 1.8rem;}

.post-title .info-menu {
    margin-top: 50px;
    color: #767676;
    font-size: 1.5rem;
    text-transform: capitalize;
}

.post-title .info-menu div {
    cursor: pointer;
    /*display: contents;*/
}

.post-title .info-menu div:hover {
  font-weight: 500;
}

.info-menu .artist-list {
    max-width: 300px;
    padding-top: 5px;
}

.info-menu .artist-list span {
    color: #BBBBBB;
    padding-bottom: 10px;
    display: block;
    margin: 0;
}

.info-menu .artist-list a {
    display: block;
    margin: 0;
    line-height: 1.2;
    padding-left: 5px;
    padding-bottom: 10px;
}

.post .title h3 {
    margin: 0 0 10px 0;
}

.post .title .excerpt p {
    margin-bottom: 0;
}

body.single-post .post .entry {
    margin: 0;
}

body.page-template-right-page .post .title,
body.page-template-default .post .title {
    margin: 0;
}


p#breadcrumbs {
    font-size: 14px;
    text-transform: uppercase;
}

.post .post-entry img {
    margin-bottom: 20px;
}

.single-spotlight .post .post-entry img {
    margin-bottom: 0;
}

.post .entry h1,
.post .entry h2,
.post .entry h3,
.post .entry h4 {
    margin-bottom: 1.3rem;
}

.post .entry a {
    text-decoration: underline;
}


@media (max-width: 900px) {
    .content {
        width: 98%;
        float: none;
        margin: 0 auto;
    }

    .post .title h1 {
        margin-top: 10px;
    }

    .post .title h3 {
        margin: 10px 0 10px 0;
    }

    .side-content {
        width: 98%;
        float: none;
        margin: 50px auto 20px;
    }

    .breadcrumbs p#breadcrumbs {
        padding-left: 20px;
    }

}

@media (min-width: 700px) and (max-width: 1250px) {

    .container,
    .container.single,
    .container.page {
        width: 95%;
    }

    .featured-video {
        display: block;
        width: 95%;
        margin: 0 auto;
    }

    .featured-video .inside-featured-video {
        display: inline-block;
    }

    .video-left {
        width: 62%;
    }
}

@media (min-width: 1000px) {
    .post .title {
        float: right;
        width: 65%;
    }
}

@media (max-width: 768px) {
    .post-title {float: none;}
    .post-title .info-menu {
        margin-top: 20px;
        margin-bottom: 20px;
        text-transform: capitalize;
        display: flex;
        width: 100%;
        justify-content: space-between;
        align-items: center;
    }
  .info-menu .artist-list {
    padding-top: 0;
  }
  .single-exhibition .post-title .info-menu {
    flex-direction: column;
    align-items: start;
  }
}

/* News */

.news-post-area .post {
    display: inline-block;
    width: 100%;
    margin-bottom: 40px;
}

.news-post-area .post a {
    display: inline-block;
    width: 100%;
}

.news-post-area .post a:hover {
/*     font-family: 'BitformsLight', Helvetica, sans-serif; */
    font-family: 'Helvetica', sans-serif;
    font-weight: 200;
}

@media (min-width: 768px) {
    .news-post-area .thumb {
        float: left;
        width: 33%;
        display: block;
        padding-bottom: 20%;
        margin-right: 20px;
        background-repeat: no-repeat;
        background-size: 100%;
    }
}

/* index */

.pagnation a:first-child {
    float: left;
}

.pagnation a:nth-child(2) {
    float: right;
}

.index .post,
.archive .post {
    display: inline-block;
    margin: 20px 0 40px 0;
    width: 100%;
}

.index .post .thumb,
.archive .post .thumb {
    /*  min-height: 150px; */
    padding: 0 5px;
    margin: 0 10px;
}

@media (min-width: 600px) {

    .index .post .thumb,
    .archive .post .thumb {
        width: 280px;
        float: left;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;
        height: 210px;
        box-sizing:border-box;
    }
/*
    .index .post .title,
    .archive .post .title {
        width: 70%;
        float: left;
        margin-left: 15px;
    }
*/
}

@media (max-width: 600px) {

    .index .post,
    .archive .post {
        display: block;
    }

    .index .post .thumb,
    .archive .post .thumb {
        width: 98%;
        height: 300px;
        float: none;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;
        margin: 0 auto;
    }

    .index .post .title,
    .archive .post .title {
        width: 98%;
        float: none;
        margin: 0 auto;
    }
}

.container.single .content,
.container.page .content {
    display: block;
    float: none;
    width: 100%;
}

/*.container.single .side-content,
.container.page .side-content {
    display: block;
    float: right;
    width: 25%;
}*/

.post .entry h4 {
    font-size: 24px;
    line-height: 28px;
    text-transform: uppercase;
    margin: 0 0 18px;
}

@media (min-width: 1170px) {

    .front .index .post .thumb,
    .front .archive .post .thumb {
        width: 150px;
        height: 115px;
        float: left;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;
    }

}

@media (max-width: 600px) {

    .container.single .content,
    .container.page .content {
        display: block;
        float: none;
        width: 100%;
    }

    .container.single .side-content,
    .container.page .side-content {
        display: block;
        float: none;
        width: 100%;
    }

}

/* EVENTS */

body.page-template-event-page .post .title {
    margin: 0 0 30px 0;
}

.event {
    max-width: 1170px;
    margin: 0 auto;
}

.event-post {
    display: inline-block;
    margin: 30px 0;
    width: 100%;
}

.event-post:first-child {
    margin-top: 0;
}

.event-post .title h5 {
    margin-bottom: 10px;
    margin-top: 0;
    font-size: 30px;
    line-height: 1.2;
}

.event-post .event-date {
    display: block;
    font-size: 20px;
/*     font-weight: 400; */
    padding: 0;
    margin-bottom: 0;
    color: #6E6F71;
}

.event-post .recur {
    /*float: right;*/
    /*margin: 0 10px;*/
    background-color: red;
    padding: 0 5px;
    color: white;
    font-weight: 200;
    font-size: 12px;
}

.event-post .event-details-address {
    font-size: 18px;
}

.event-post .event-details-cost {
    font-style: italic;
    font-size: 18px;
}

.schedule .post h2 {
    margin: 0;
}

.schedule .post h3 span {
    background-color: red;
    padding: 0 5px;
    color: white;
    font-weight: 200;
    font-size: 12px;
    line-height: normal;
    vertical-align: super;
}

.schedule .post .event-date h5 {
    font-weight: 200;
    font-size: 20px;
    margin: 0;
    color: #ec471c;
}

.schedule .post .event-address h6 {
    font-size: 20px;
    font-weight: 200;
    margin: 10px 0;
}

.schedule .post .event-image {
    margin-bottom: 20px;
}

.schedule .post .event-organizer {
    padding-bottom: 10px;
}

.schedule .post .event-organizer .organizer-name {
    font-size: 24px;
    padding-bottom: 10px;
}

@media (min-width: 768px) {
    .event-post .thumbnail {
        width: 250px;
        height: 170px;
        float: left;
        margin-right: 10px;
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
    }

    .event-deets {
        float: left;
        margin-left: 1px;
        width: 55%;
    }

    .event-page-thumb {
        float: left;
        width: 300px;
        height: 175px;
        display: block;
        background-size: cover;
        background-position: center;
        margin-right: 20px;
        background-repeat: no-repeat;
    }
}

@media (max-width: 768px) {
    .event-post-area {
        width: 90%;
        margin: 0 auto;
    }

    .event-post .thumbnail {
        width: 100%;
        height: 150px;
        background-position: center;
        background-size: cover;
    }

    .event-deets {
        float: none;
        width: 100%;
        margin: 0;
    }

    .event-page-thumb {
        float: none;
        width: 100%;
        height: 125px;
        display: block;
        background-size: 100%;
        background-position: center;
        margin-bottom: 10px;
        background-repeat: no-repeat;
    }
}

/* Post */

/* Archives */

#tiger-post-nav {
    display: inline-block;
    width: 100%;
    margin-top: 20px;
}

#tiger-post-nav h6 {}

#tiger-post-nav p {
    font-size: 1.4rem;
}

@media (min-width: 800px) {

    #tiger-post-nav .nav-box.previous {
        width: 50%;
        float: left;
        text-align: left;
    }

    #tiger-post-nav .nav-box.previous img {
        float: left;
        margin-right: 10px;
    }

    #tiger-post-nav .nav-box.previous p {
        float: left;
        width: 48%;
        margin: 10px 0 0 0;
    }

    #tiger-post-nav .nav-box.next {
        width: 50%;
        float: right;
        text-align: right;
    }

    #tiger-post-nav .nav-box.next p {
        float: right;
        width: 48%;
        margin: 10px 0 0 0;
    }

    #tiger-post-nav .nav-box.next img {
        float: right;
        margin-left: 10px;
    }

    #tiger-post-nav h6 {
        font-size: 1.3rem;
        margin-top: 0;
        background-color: white;
        margin-bottom: 10px;
    }

}

@media (max-width: 800px) {
    #tiger-post-nav .nav-box {
        width: 100%;
        display: inline-block;
        margin-bottom: 10px;
    }

    #tiger-post-nav .nav-box img {
        float: left;
        margin-right: 10px;
    }
}


/* SLIDER */

.slider-container {
    width: 100%;
    height: auto;
}

.slider-container {
    display: none;
}

ul.slick-dots {
    margin-top: -50px;
}

.slick-dots {
    display: table;
    align-items: center;
    align-content: center;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: -65px 0 0 0;
    padding: 0;
    cursor: pointer;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.slick-dots li button:before {
    font-family: 'Font Awesome\ 5 Free';
    font-size: 12px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '\f111';
    text-align: center;
    opacity: .25;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
    opacity: .75;
    color: white;
}

h5.ui-accordion-header {
    cursor: pointer;
}

h5.ui-accordion-header span {
    float: left;
    height: 35px;
    margin-top: 5px;
    margin-left: 5px;
}

.ui-accordion-header-icon {
    padding-right: 20px;
    font-size: 14px;
    color: #873299;
    line-height: 25px;
}

.ui-accordion-content {
    display: block;
    padding: 0px 20px 40px 30px;
    border-bottom: 1px solid #aaa;
    margin-bottom: 40px;
}

h5.ui-accordion-header-active {
    margin-bottom: 0;
    background-color: white;
    padding-top: 20px;
}

.ui-accordion-content-active {
    padding-top: 30px;
    background-color: white;
}

.ui-accordion-header {
    outline: none;
}

@media (min-width: 900px) {
    .slide h3.slide-title {
        padding-top: 215px;
        margin: 0 auto;
    }
}

@media (max-width: 700px) {

    .slider-container {
        width: 100%;
        margin: 0 auto 30px;
    }


    button.slick-prev.slick-arrow {
        right: initial;
        left: 0px;
    }
}

/* Footer */
footer {
    width: 100%;
    display: inline-block;
    position: relative;
    color: #000000;
    font-size: 14px;
    background-color: transparent;
}

.logo_b {
    display: block;
    height: 150px;
    width: 150px;
    margin: -90px auto -40px;
    background-size: cover;
}

footer .inside-footer {
    max-width: calc(100% - 100px);
    margin: 0 auto;
    padding: 20px 0;
}

footer .footer-section {
    display: inline-block;
    box-sizing: border-box;
    width: 100%;
    text-align: right;
}


footer .footer-section span,  footer .footer-section span a{
    color: #767676;
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 50px;
    vertical-align: top;
    font-size: 15px;
}

footer .footer-section span, footer .menu-social-menu-container {
    display: inherit;
}

footer .footer-section span span {
    padding: 0 5px;
    letter-spacing: 0.8px;
}

@media (min-width: 800px) {}

@media (min-width: 1300px) {
    footer .inside-footer {max-width: calc(100% - 100px);}
}

@media (min-width: 1440px) {
    footer .inside-footer {max-width: 1300px;margin: 0 auto;}
}

@media (min-width: 700px) and (max-width: 1250px) {
    footer .inside-footer {width: 95%;}
}

@media(max-width:768px){
  footer .inside-footer {
    max-width: calc(100% - 40px);
  }
}

/* scroll button */
#myBtn {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Fixed/sticky position */
    bottom: 20px;
    /* Place the button at the bottom of the page */
    left: 46%;
    /* Place the button 30px from the right */
    z-index: 99;
    /* Make sure it does not overlap */
    border: none;
    /* Remove borders */
    outline: none;
    /* Remove outline */
    background-color: rgba(20, 23, 33, 0.7);
    /* Set a background color */
    color: white;
    /* Text color */
    cursor: pointer;
    /* Add a mouse pointer on hover */
    border-radius: 5px;
    font-size: 14px;
    height: 20px;
    width: 110px;
    padding: 0px;
    margin: 0;
    opacity: 0.6;
    transition: 0.3s;
    text-transform: none;
}

#myBtn:hover {
    background-color: #767676;
    /* Add a dark-grey background on hover */
}

@media (max-width: 768px) {
    #myBtn {
        left: 50%;
        transform: translate(-50%);
    }
}

/* ***** STRUCTURE ***** */
/* Grid */
.container {
    position: relative;
    width: 100%;
    max-width: calc(100% - 100px);
    margin: 0 auto;
    box-sizing: border-box;
}

@media (min-width: 1280px) {
    .container.single,
    .container.page,
    .container.archive,
    .container.index {
        max-width: calc(100% - 100px);
        margin: 0 auto;
        min-height: 600px;
    }

    .front-main-content,
    .practice-area,
    div#form-section .inside {
        max-width: calc(100% - 100px);
        margin: 0 auto;
    }

    .front ul.practices {columns: 2;}


}

@media (max-width: 1279px) {
    .container.single,
    .container.page,
    .container.archive,
    .container.index {
        max-width: calc(100% - 100px);
        margin: 0 auto;
    }
}

@media (min-width: 1440px) {

    .container.single,
    .container.page,
    .container.archive,
    .container.index {
        max-width: 1300px;
        margin: 0 auto;
    }

    .front-main-content,
    .practice-area,
    div#form-section .inside {
        max-width: calc(100% - 100px);
        margin: 0 auto;
    }
}

/* For devices larger than 400px */
@media (max-width: 768px) {
    .container {
        width: 90%;
    }
    .front {width: 100%; max-width: 100%;}

    .inside-nav,  .container.single, .container.page, .container.archive, .container.index {
      max-width: calc(100% - 40px);
    }

    .gallery-image, .exhibit-gallery-image {
        position: relative;
        width: 100%;
        height: 100%;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        box-sizing: border-box;
        overflow: hidden;
        float: left;
        border: 10px solid #FFFFFF;
        padding-bottom: 62.5%;
    }
}

.left,
.right {
    box-sizing: border-box;
}

/* Accessibility */

.screen-reader-label, .screen-reader-text, .screen-reader-text span, .screen-reader-shortcut {
    position: absolute !important;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    width: 1px;
    border: 0;
    overflow: hidden;
}

.off_screen {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
    padding: .5em;
    margin: .5em;
}

/* Base Styles */
/* NOTE ... html is set to 62.5% so that all the REM measurements throughout
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
    font-size: 62.5%;
    height: 100%;
}

body {
    font-size: 1.5em;
    line-height: 1.6;
    font-family: 'Helvetica', sans-serif;
    font-weight: 200;
    color: #767676;
    height: 100%;
}

/* Typography */
h1,h2,h3,h4,h5,h6 {
    /*     font-family: 'BitformsBlack', Helvetica, sans-serif; */
    font-family: 'Helvetica', sans-serif;
    font-weight: 400;
}

h1 {
    font-size: 4rem;
    /* 2x body copy size = 32px */
    line-height: 1.25;
    /* 45px / 36px */
}

h2 {
    font-size: 3.4rem;
    /* 1.625x body copy size = 26px */
    line-height: 1.15384615;
    /* 30px / 26px */
}

h3 {
    font-size: 2.8rem;
    /* 1.375x body copy size = 22px */
    line-height: 1.13636364;
    /* 25px / 22px */
}

h4 {
    font-size: 2.2rem;
    /* 1.125x body copy size = 18px */
    line-height: 1.11111111;
}

p {
    margin-top: 0;
/*     font-weight: 400; */
    font-size: 1.8rem;
}

/* Links */

a {
    /*color: #767676;*/
    color: #767676;
}

a:hover {
    /*color: #767676;*/
    /*     font-family: 'BitformsBlack', Helvetica, sans-serif; */
    font-family: 'Helvetica', sans-serif;
    font-weight: 500;
}


/* Buttons */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
    display: inline-block;
    height: auto;
    padding: 10px 20px;
    color: #FFFFFF;
    text-align: center;
    font-size: 1.8rem;
    line-height: 1.4;
    letter-spacing: .1rem;
    text-transform: uppercase;
    text-decoration: none;
    white-space: pre-wrap;
    background-color: #767676;
    border-radius: 5px;
    border: none;
    cursor: pointer;
    box-sizing: border-box;
}

.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
    color: #FFFFFF;
    border-color: transparent;
    background-color: #555555;
    outline: 0;
}

.slbArrows button:hover {background-color: transparent;}
.slbCloseBtn button:hover {background-color:transparent !important;}

.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
    color: #FFFFFF;
    background-color: #767676;
    border-color: #767676;
}

.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
    color: #FFFFFF;
    border-color: #767676;
    background-color: #767676;
}

/* Forms */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
    height: 34px;
    padding: 6px 10px;
    background-color: #FFFFFF;
    border: 1px solid #767676;
    border-radius: 2px;
    box-shadow: none;
    box-sizing: border-box;
}

/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    max-width: 100%;
}

textarea {
    min-height: 65px;
    padding-top: 6px;
    padding-bottom: 6px;
}

input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
    border: 1px solid #767676;
    outline: 0;
}

label,
legend {
    display: block;
    margin-bottom: .5rem;
}

fieldset {
    padding: 0;
    border-width: 0;
}

input[type="checkbox"],
input[type="radio"] {
    display: inline;
}

label>.label-body {
    display: inline-block;
    margin-left: .5rem;
    font-weight: 200;
}

/* Lists */
ul {
    list-style: disc inside;
}

ol {
    list-style: decimal inside;
}

ol,
ul {
    padding-left: 0;
    margin-top: 0;
}

ul ul,
ul ol,
ol ol,
ol ul {
    margin: 1.5rem 0 1.5rem 3rem;
    font-size: 90%;
}

li {
    margin-bottom: 2rem;
    margin-left: 20px;
    font-size: 1.8rem;
    list-style-position: outside;
}

/* Code */
code {
    padding: .2rem .5rem;
    margin: 0 .2rem;
    font-size: 90%;
    white-space: nowrap;
    background: #F1F1F1;
    border: 1px solid #E1E1E1;
    border-radius: 4px;
}

pre>code {
    display: block;
    padding: 1rem 1.5rem;
    white-space: pre;
}

/* Tables */
th,
td {
    padding: 12px 15px;
    text-align: left;
    border-bottom: 1px solid #E1E1E1;
}

th:first-child,
td:first-child {
    padding-left: 0;
}

th:last-child,
td:last-child {
    padding-right: 0;
}

/* Spacing */
button,
.button {
    margin-bottom: 1rem;
}

input,
textarea,
select,
fieldset {
    margin-bottom: 1.5rem;
}

pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
    margin-bottom: 2.5rem;
}

/* Utilities */
.u-full-width {
    width: 100%;
    box-sizing: border-box;
}

.u-max-full-width {
    max-width: 100%;
    box-sizing: border-box;
}

.u-pull-right {
    float: right;
}

.u-pull-left {
    float: left;
}

/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
* {overflow-wrap: break-word;}
hr {
    background-color: #333133;
}

iframe,
img,
.wp-caption.aligncenter {
    max-width: 100%;
    border: none;
}

.fa-phone {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.screen-reader-text {display: none;}

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
    content: "";
    display: table;
    clear: both;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

* html .clearfix {
    zoom: 1;
}

/* IE6 */
*:first-child+html .clearfix {
    zoom: 1;
}

/* IE7 */